package com.hdkj.lt.mq.service.plan;

import com.hdkj.lt.mq.entity.vo.PlanPowerCutVO;

/**
 * @Description
 * @Author wcx
 * @Date 2025/5/24 11:03
 * @Version 1.0
 */
public interface IAnalysisTransferResultService {

    PlanPowerCutVO getTransferAreaResultByPlanId(Long planId);

    void saveTransferAreaResult(Long planId, String transferAreaResult);

    String analysisTransferResult(Long planId);

}
